--- 
vendor: "ESRI"
id: "32"
title: "TraditioneleWindmolens"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  BELEID: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  PROVINCIE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ADRES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MONUMENTENNUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  LINK: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"